ServerEvents.recipes(event => {
  
  event.remove({id: 'collectorsreap:cutting/platinum_bass'})
  event.custom({
    "type": "farmersdelight:cutting",
    "ingredients": [
      {"item": "naturalist:bass"}
    ],
    "result": [
      {
        "count": 2,
        "item": "collectorsreap:platinum_bass_slice"
      },
      {"item": "minecraft:bone_meal"}
    ],
    "tool": {
      "tag": "forge:tools/knives"
    }
  })
  
  event.remove({id: 'collectorsreap:food/platinum_bass_stew'})
  event.custom({
    "type": "farmersdelight:cooking",
    "cookingtime": 200,
    "experience": 1.0,
    "ingredients": [
      {"item": "collectorsreap:platinum_bass_slice"},
      {"tag": "forge:vegetables/tomato"},
      {"tag": "forge:grain/rice"},
      {"tag": "forge:fruits/lime"}
    ],
    "result": {"item": "collectorsreap:platinum_bass_stew"}
  })
  
})